
 function check_thisForm(){
 
 if (document.thisForm.SMT_name.value==""){
 alert("姓名不能是空值！请继续添加...");
 document.thisForm.SMT_name.focus();
 return false;
 }
 if (document.thisForm.SMT_nc.value==""){
 alert("昵称不能是空值！请继续添加...");
 document.thisForm.SMT_nc.focus();
 return false;
 }
 if (document.thisForm.UserPic.value==""){
 alert("照片不能是空值！请继续添加...");
 document.thisForm.UserPic.focus();
 return false;
 }
 if (document.thisForm.UserVideo.value==""){
 alert("视频不能是空值！请继续添加...");
 document.thisForm.UserVideo.focus();
 return false;
 }
 if (document.thisForm.SMT_xx.value==""){
 alert("血型不能是空值！请继续添加...");
 document.thisForm.SMT_xx.focus();
 return false;
 }
 if (document.thisForm.SMT_xz.value==""){
 alert("星座不能是空值！请继续添加...");
 document.thisForm.SMT_xz.focus();
 return false;
 }
 if (document.thisForm.SMT_bir.value==""){
 alert("生日不能是空值！请继续添加...");
 document.thisForm.SMT_bir.focus();
 return false;
 }
 if (document.thisForm.SMT_jg.value==""){
 alert("籍贯不能是空值！请继续添加...");
 document.thisForm.SMT_jg.focus();
 return false;
 }
 if (document.thisForm.SMT_xg.value==""){
 alert("性格不能是空值！请继续添加...");
 document.thisForm.SMT_xg.focus();
 return false;
 }
 if (document.thisForm.SMT_ah.value==""){
 alert("爱好不能是空值！请继续添加...");
 document.thisForm.SMT_ah.focus();
 return false;
 }
 if (document.thisForm.SMT_by.value==""){
 alert("毕业学校不能是空值！请继续添加...");
 document.thisForm.SMT_by.focus();
 return false;
 }
 if (document.thisForm.SMT_con.value==""){
 alert("介绍不能是空值！请继续添加...");
 document.thisForm.SMT_con.focus();
 return false;
 }
 }